Subject: Re: get_cycles/get_tbl on 405

From: Dan Malek <[email-masked]>
Date: Mon, 27 Aug 2001 13:56:02 -0400

[email-masked] wrote:

> They did. I just confused myself with too many kernel versions.

Cool.

> The __ftr_fixup doesn't seem to be used much in any of the other
> arch's.

It's a PowerPC thing that Ben recently added to make it easier
for us to manage the minor differences among the processor variations.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/